Real CRM - Bug #11782
Real CRM : issue with edit meeting from employee
04/25/2019 06:50 PM - Gayatri Panchal

Status: Closed Start date: 04/25/2019
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 100%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Employee Admin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No

Component: Other Safari: No

Description

employee should not edit meeting created by Company admin

History

#1 - 05/03/2019 03:21 PM - Kailash Prajapati

- Status changed from New to Resolved

- Assignee changed from Kishan Modi to Gayatri Panchal
- % Done changed from 0 to 100

resolved. please check after next push.

#2 - 05/08/2019 06:06 PM - Gayatri Panchal

- Status changed from Resolved to Closed
